Bug 60480 - Null pointer dereference - 2.4.9-13
Null pointer dereference - 2.4.9-13
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
i586 Linux
low Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2002-02-28 05:41 EST by djh
Modified: 2007-03-26 23:51 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-06-07 21:48:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description djh 2002-02-28 05:41:46 EST
Description of Problem:

Unable to handle kernel NULL pointer dereference at virtual address 00000286
 printing eip:
*pde = 00000000
Oops: 0000
CPU:    0
EIP:    0010:[<c011de58>]    Not tainted
EFLAGS: 00010046
eax: 00000000   ebx: c2a8c000   ecx: 00000000   edx: 00000000
esi: 00000020   edi: 00000286   ebp: c15dff3c   esp: c15dfee0
ds: 0018   es: 0018   ss: 0018
Process named (pid: 32086, stackpage=c15df000)
Stack: 00000020 c15dff3c c2a8c000 00007d55 bf7ffc00 403f5044 bf5ffa34 c011e0bd
       00000020 c15dff3c c2a8c000 c15dff30 c0106de5 00000020 c27e3d10 00007d55
       bf7ffc00 403f5044 bf5ffa34 c011e859 00000020 c15dff3c 00007d55 00000020
Call Trace: [<c011e0bd>] kill_something_info [kernel] 0xdd
[<c0106de5>] do_signal [kernel] 0x245
[<c011e859>] sys_kill [kernel] 0x49
[<c0112e4b>] schedule_timeout [kernel] 0x8b
[<c0112d70>] process_timeout [kernel] 0x0
[<c0106384>] sys_sigreturn [kernel] 0xc4
[<c0118faa>] sys_gettimeofday [kernel] 0x1a
[<c0106f23>] system_call [kernel] 0x33

Version-Release number of selected component (if applicable):

2.4.9-13 - i586 RPM

Additional Information:

This occurred after about 59 days uptime on my home gateway (P133).
Comment 1 Alan Cox 2003-06-07 21:48:05 EDT
Bug versus what is now an old kernel and lacking any information we want to
keep. Needless to say if current kernels crash for you - reopen it

Note You need to log in before you can comment on or make changes to this bug.